.desc_l li:hover{
	border:none;
}


.desc_l a{
	color: #484745;
	text-decoration:none;
}
.desc_l a:hover{
    border-bottom: 1px solid black;
    text-decoration:none;
}

.ui-autocomplete{
	max-height: 500px;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 13px;

}
.ui-autocomplete .ui-menu-item{
 	background-color: #fff;
 	border:none;
}
.ui-autocomplete .ui-menu-item:hover{
 	background-color: #f4f1ea
}

.rubricator-loading{
	margin:  50px;
	font-size: 16px;
}


.rubricator_list {
    display: block;
    margin: 50px;
    margin-right: 90px;
}
.rubricator_list li{
    display: block;
    margin-bottom: 24px;
}    

.rubricator_list li > ul{
    margin-top: 24px;
    margin-left: 24px;
    display: none;
}    

.rubricator_list li.is-opened > ul{
    display: block;
}    


.rubricator_list i{
    width: 12px;
    height: 12px;
    border: 2px solid #dd545c;
    display: inline-block;
    vertical-align: top;
    position: relative;
    cursor: pointer;
    margin-top: -1px;
    margin-left: -16px;
    user-select: none;
}

.rubricator_list i:before, .rubricator_list i:after {
    content: '';
    display: block;
    position: absolute;
    background-color: #dd545c;
}
.rubricator_list i:before {
    height: 2px;
    width: 8px;
    top: 5px;
    left: 2px;
}
.rubricator_list i:after {
    width: 2px;
    height: 8px;
    top: 2px;
    left: 5px;
}
.rubricator_list li.is-opened > i:after {
	display: none;
}

.rubricator_list a {
	margin-left: 5px;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #484745;
    text-decoration: none;
    max-width: calc(100% - 30px);
}

.rubricator_list a:hover, .rubricator_list a.active {
    font-weight: bold;
    color: #dd545c;
    text-decoration: underline;
}



.rubricator_list > li > a {
    font-weight: 700;
    text-transform: uppercase;
}
.rubricator__close{
	position: fixed;
}

.rfilter{
    text-align: center;
    padding: 20px 0 10px;
    font-size: 16px;
    color:#fff;
}
.rfilter a{
    display: inline;
    color:rgb(221, 84, 92);
    border-bottom: 1px dashed #dd545c;
    cursor: pointer;
}


.rfilter #rubric{
    display: inline-block;
    width: 16px;
    height: 16px;
    position: relative;
}



.rfilter #periodic{
    display: inline-block;
    width: 16px;
    height: 16px;
    position: relative;
}


@-moz-document url-prefix() {
    .smart-forms .select:before{ 
        background: transparent; 
    }
    .smart-forms .select:hover:before{ 
        background: transparent; 
    }
}
.banner .rubricator-trigger{
    float: none;
    color: #ffffff;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    cursor: pointer;
}
.banner .rubricator-trigger:hover{
    color: #dd545c;
}

.letters{
    height: 30px;
}